.listing-container .title {
    font-family: 'Grad' !important;
	font-weight: 400;
	font-size: 36px;
	line-height: 100%;
	text-align: center;
	letter-spacing: 0.02em;
	margin:  0 auto;
	display: block;
}

.listing-container .desc {
	display: block;
	font-weight: 300;
	font-size: 14px;
	line-height: 160%;
	text-align: center;
	margin: 15px auto 0 auto;
}

.listing-container .title-container {
	padding:  40px 0;
}

.listing-container .posts {
}

.listing-container .posts ul {
	list-style: none;
	padding: 0;
	margin: 0;
	gap: 40px;
}

.listing-container .posts ul li {
	width:  calc(25% - 40px);
	margin-bottom: 40px;
}

.listing-container .posts ul li img {
	width: 100%;
	height: auto;
}

.listing-container .posts ul li p.ttitle {
	display: block;
	margin: 12px auto 6px auto;
	font-weight: 700;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
}

.listing-container .posts ul li p.subtitle {
	display: block;
	margin: 0 auto;
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	letter-spacing: 0.15em;
}

@media only screen and (max-width: 996px) { 
	.listing-container .title {
	    font-family: 'Grad' !important;
		font-weight: 400;
		font-size: 36px;
		line-height: 100%;
		text-align: center;
		letter-spacing: 0.02em;
		margin:  0 auto;
	}

	.listing-container .posts ul li {
		width:  calc(50% - 20px);
		margin-bottom: 20px;
	}
}